version: 1.0.1
files:
  - url: InfoFlow_1.0.1_x64.zip
    sha512: esURgjcFQ2mi3wp6HMH9zqoi5pfFVak7lkc7cBvLckV91jO0au/6XmaHBVhS1fW0PX71d7Ip8wjF7lL+tZ+y6A==
    size: 111410410
  - url: InfoFlow_1.0.1_x64.dmg
    sha512: DnJXnR9B8rFf094ZukYYRHe5zgdzFsHUVdXWIZsHy/ke+angryt90jo0HFtPTAebpWYZaZw+7mfcaFpFg5KwYA==
    size: 115668956
  - url: InfoFlow_1.0.1_x64.dmg
    sha512: DnJXnR9B8rFf094ZukYYRHe5zgdzFsHUVdXWIZsHy/ke+angryt90jo0HFtPTAebpWYZaZw+7mfcaFpFg5KwYA==
    size: 115668956
path: InfoFlow_1.0.1_x64.zip
sha512: esURgjcFQ2mi3wp6HMH9zqoi5pfFVak7lkc7cBvLckV91jO0au/6XmaHBVhS1fW0PX71d7Ip8wjF7lL+tZ+y6A==
releaseDate: '2025-01-05T00:31:23.620Z'
